@charset "UTF-8";
/* CSS Document */

.h1 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 44pt;
	line-height: 50pt;
	color: #990003;
	text-align: center;
	display: block;
}
.h2 {
	font-family: 'Martel', serif;
	font-size: 12pt;
	line-height: 18pt;
	font-weight: 700;
	color: #000;
	text-align: center;
	display: block;
	padding-right: 50px;
	padding-left: 50px;
}
.h3 {
	font-family: 'Martel', serif;
	font-size: 24pt;
	line-height: 30pt;
	font-weight: 100;
	color: #000;
	text-align: center;
	display: block;
}
.h4 {
	font-family: 'Martel', serif;
	font-size: 18pt;
	line-height: 24pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.h5 {
	font-family: 'UnifrakturMaguntia', cursive;
	font-size: 24pt;
	line-height: 30pt;
	color: #000;
	text-align: center;
	display: block;
}
.h6 {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
	text-align: center;
	display: block;
}
.paragraph {
	font-family: 'Roboto', sans-serif;
	font-size: 11pt;
	line-height: 17pt;
	font-weight: 400;
	color: #000;
}
.credit {
	font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	line-height: 15pt;
	font-weight: 700;
	color: #000;
}
.logo-main {
	height: auto;
	width: 180px;
	padding-bottom: 30px;
	text-align: center;
	display: block;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5%;
}
.click-here {
	height: auto;
	width: 100%;
	margin-bottom: 30px;
	visibility: visible;
	margin-top: 20px;
	overflow: visible;
}
.click-here-mobile {
	height: 0;
	width: 0;
	margin-bottom: 0px;
	visibility: hidden;
	overflow: hidden;
}
.burger {
	height: 15px;
	width: 55px;
}
.squiggle {
	text-align: center;
	display: block;
	height: auto;
	width: 120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 60px;
}
.hospital-photo {
	margin-right: 20px;
	padding-bottom: 2px;
	height: auto;
	width: 340px;
	padding-top: 0px;
}
#main {
	height: auto;
	width: 100%;
	position: absolute;
	visibility: visible;
	z-index: 9;
}
#menu-open {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: visible;
	z-index: 20;
	left: 20px;
	top: 10px;
}
#menu-close {
	height: auto;
	width: 75px;
	position: fixed;
	visibility: hidden;
	z-index: 22;
	left: 20px;
	top: 10px;
}
#menu {
	background-image: url(../Index/Menu-square.png);
	background-repeat: repeat;
	overflow: visible;
	position: fixed;
	visibility: hidden;
	z-index: 21;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 80px;
}
#box {
	height: auto;
	width: 96%;
	padding: 2%;
	border: 2px solid #000;
	margin-bottom: 20px;
}
#wrapper {
	width: 90%;
	max-width: 1100px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
body {
	background-color: #ede8e0;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #990002;
}
